<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS4-2</title>
        <style>
            html,
            body {
                margin: 0;
                padding: 0;
                font-family: Arial, Verdana, sans-serif;
                color: black;
                background-color: white;
            }

            .main-head {
                padding: 20px;
                background-color: rgb(51, 55, 56);
            }
        </style>
    </head>

    <body>
        <header class="main-head">
            <blockquote>Le meilleur caviar du monde</blockquote>
        </header>

    </body>

</html>